<!DOCTYPE html>
<html lang="auto" xml:lang="auto" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Chat Comfenalco</title>
	<link rel="shortcut icon" href="../../Extensiones/Favicon/comfenalco.ico" />
	
    <link rel="stylesheet" type="text/css" href="../EbChatComfenalco/css/style-popup.css"/>
</head>
<script>
	function cargar()
	{
		navegador();
		if (navigator.appName=="Microsoft Internet Explorer") {
			setTimeout('navegador()', 1000);
		}
		setInterval('navegador()', 15000)
		setTimeout('cerrar()', 31000);
	}
	
	function cerrar()
	{
		window.close();
	}
	
	//Hace sonar la alerta
	var html5_audiotypes={ //define list of audio file extensions and their associated audio types. Add to it if your specified audio file isn't on this list:
		"mp3": "audio/mpeg",
		"mp4": "audio/mp4",
		"ogg": "audio/ogg",
		"wav": "audio/wav"
	}

	function navegador()
	{
		if (navigator.appName=="Microsoft Internet Explorer") {
			PlaySound();
		}
		else
		{
			clicksound.playclip();
		}
	}

	function PlaySound(id) {
	  var thissound=document.getElementById("beep");
	  thissound.Play();
	}

	function createsoundbite(sound){
		var html5audio=document.createElement('audio')
		if (html5audio.canPlayType){ //check support for HTML5 audio
			for (var i=0; i<arguments.length; i++){
				var sourceel=document.createElement('source')
				sourceel.setAttribute('src', arguments[i])
				if (arguments[i].match(/\.(\w+)$/i))
					sourceel.setAttribute('type', html5_audiotypes[RegExp.$1])
				html5audio.appendChild(sourceel)
			}
			html5audio.load()
			html5audio.playclip=function(){
				html5audio.pause()
				html5audio.play()
			}
			return html5audio
		}
		else{
			return {playclip:function(){throw new Error("Your browser doesn't support HTML5 audio unfortunately")}}
		}
	}

	//Initialize two sound clips with 1 fallback file each:

	var clicksound=createsoundbite("sound/CLICK.mp3", "sound/CLICK.wav")
	
</script>
<html lang="auto" xml:lang="auto" xmlns="http://www.w3.org/1999/xhtml">
<title>Pop Up</title>
<body onLoad="cargar();">
	<div id="contenido" onclick="cerrar();">
	</div>
</body>
</html>